mvnForum Homepage


Posted by mdbergmann at May 4, 2011 2:27:34 PM
Re: Can't enstall Eloquent
Very strange. Eloquent doesn't use anything that has to do with the Classic environment.

If you want, you can send me a crash report and I will look it though.


Manfred